[arch-commits] Commit in orbit2/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Aug 23 09:42:06 EDT 2008


    Date: Saturday, August 23, 2008 @ 09:42:06
  Author: jgc
Revision: 10038

upgpkg: orbit2 2.14.14-1

Modified:
  orbit2/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-23 13:36:30 UTC (rev 10037)
+++ PKGBUILD	2008-08-23 13:42:06 UTC (rev 10038)
@@ -2,22 +2,22 @@
 # Maintainer: Jan de Groot <jan at archlinux.org>
 
 pkgname=orbit2
-pkgver=2.14.13
+pkgver=2.14.14
 pkgrel=1
 pkgdesc="Thin/fast CORBA ORB"
 arch=(i686 x86_64)
 license=('LGPL' 'GPL')
-depends=('libidl2>=0.8.10')
+depends=('libidl2>=0.8.11')
 makedepends=('pkgconfig')
 options=('!libtool' '!makeflags')
 install=orbit.install
 url="http://www.gnome.org"
 source=(http://ftp.gnome.org/pub/gnome/sources/ORBit2/2.14/ORBit2-${pkgver}.tar.bz2)
-md5sums=('1326b6775aaa87601b4cb7579234e1ce')
+md5sums=('f288e9a4354fce14cf6bb35140ac5d9b')
 
 build() {
   cd ${startdir}/src/ORBit2-${pkgver}
   ./configure --prefix=/usr --disable-static || return 1
   make || return 1
-  make -j1 DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list